prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ETL
Description: Extended Template Library
Requires:
Version: 0.04.19
Libs: -lpthread 
Cflags: -I${includedir}
